---
apiVersion: discovery.k8s.io/v1
items:
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1
  endpoints:
  - addresses:
    - 10.129.1.230
    conditions:
      ready: true
      serving: true
      terminating: false
    nodeName: cnvqe-072.lab.eng.tlv2.redhat.com
    targetRef:
      kind: Pod
      name: certified-operators-ls6g8
      namespace: openshift-marketplace
      uid: ad0d1d0c-d3e0-444d-9807-23916203956b
  kind: EndpointSlice
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-29T13:27:39Z"
    creationTimestamp: "2025-10-29T13:27:17Z"
    generateName: certified-operators-
    generation: 3
    labels:
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: certified-operators
      olm.managed: "true"
      olm.service-spec-hash: 7FOCZ3GVMQ1pwQKJahWmE09uJDRx6ab8xxcEYE
    managedFields:
    - apiVersion: discovery.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
            f:olm.managed: {}
            f:olm.service-spec-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"42f5ae60-0806-4f8a-97ac-70ae895ccbd9"}: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T13:27:39Z"
    name: certified-operators-pzldj
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: certified-operators
      uid: 42f5ae60-0806-4f8a-97ac-70ae895ccbd9
    resourceVersion: "2236489"
    uid: 64c0240d-256c-4538-bcfe-2dc76ebb1748
  ports:
  - name: grpc
    port: 50051
    protocol: TCP
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1
  endpoints:
  - addresses:
    - 10.129.1.231
    conditions:
      ready: true
      serving: true
      terminating: false
    nodeName: cnvqe-072.lab.eng.tlv2.redhat.com
    targetRef:
      kind: Pod
      name: community-operators-s6966
      namespace: openshift-marketplace
      uid: b3d13a83-7d8c-4a43-9518-e25ef6ffec81
  kind: EndpointSlice
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-29T13:27:37Z"
    creationTimestamp: "2025-10-29T13:27:17Z"
    generateName: community-operators-
    generation: 3
    labels:
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: community-operators
      olm.managed: "true"
      olm.service-spec-hash: 9y90X0LnOAvWXlE7PZKqH0sBNEP83PNwaUfqVB
    managedFields:
    - apiVersion: discovery.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
            f:olm.managed: {}
            f:olm.service-spec-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"9ce8b458-3f37-4bdd-9aca-6ef0c29b4993"}: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T13:27:37Z"
    name: community-operators-kjntw
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: community-operators
      uid: 9ce8b458-3f37-4bdd-9aca-6ef0c29b4993
    resourceVersion: "2236464"
    uid: eded909a-11b7-4559-8394-60e3669f2861
  ports:
  - name: grpc
    port: 50051
    protocol: TCP
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1
  endpoints:
  - addresses:
    - 10.128.1.199
    conditions:
      ready: true
      serving: true
      terminating: false
    nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
    targetRef:
      kind: Pod
      name: hco-catalogsource-7r54r
      namespace: openshift-marketplace
      uid: c5747149-3c37-49f9-a304-2d3ff735edeb
  kind: EndpointSlice
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-29T13:18:38Z"
    creationTimestamp: "2025-10-29T11:51:39Z"
    generateName: hco-catalogsource-
    generation: 7
    labels:
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: hco-catalogsource
      olm.managed: "true"
      olm.service-spec-hash: alqMc3DSaqXFefmOZozZJDrW8P2WnjuzrbY4fi
    managedFields:
    - apiVersion: discovery.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
            f:olm.managed: {}
            f:olm.service-spec-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"a8e0b4a3-38eb-4eef-a493-a1947cb0b5d1"}: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T13:18:38Z"
    name: hco-catalogsource-vcdrz
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: hco-catalogsource
      uid: a8e0b4a3-38eb-4eef-a493-a1947cb0b5d1
    resourceVersion: "2223329"
    uid: 8179ca08-c24e-4669-979c-2e3bf1e0bcc7
  ports:
  - name: grpc
    port: 50051
    protocol: TCP
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1
  endpoints:
  - addresses:
    - 10.130.0.20
    conditions:
      ready: true
      serving: true
      terminating: false
    nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
    targetRef:
      kind: Pod
      name: marketplace-operator-64c5dfc7cc-98b2j
      namespace: openshift-marketplace
      uid: 1f5a5036-3ac1-47bc-be26-a15ab694ae6d
  kind: EndpointSlice
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:27:55Z"
    creationTimestamp: "2025-10-27T11:18:31Z"
    generateName: marketplace-operator-metrics-
    generation: 7
    labels:
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: marketplace-operator-metrics
      name: marketplace-operator
    managedFields:
    - apiVersion: discovery.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
            f:name: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"1ede36e3-beee-4324-954c-99ae82cf4e63"}: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:27:55Z"
    name: marketplace-operator-metrics-xc87m
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: marketplace-operator-metrics
      uid: 1ede36e3-beee-4324-954c-99ae82cf4e63
    resourceVersion: "44316"
    uid: 5faf2838-13b1-4395-a9f5-56e590017a19
  ports:
  - name: metrics
    port: 8383
    protocol: TCP
  - name: https-metrics
    port: 8081
    protocol: TCP
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1
  endpoints:
  - addresses:
    - 10.130.0.94
    conditions:
      ready: true
      serving: true
      terminating: false
    nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
    targetRef:
      kind: Pod
      name: prestage-operators-6sxf7
      namespace: openshift-marketplace
      uid: 2a7b3964-8ad1-44c1-a8cf-51d42411c2a7
  kind: EndpointSlice
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T13:07:47Z"
    creationTimestamp: "2025-10-27T13:07:06Z"
    generateName: prestage-operators-
    generation: 3
    labels:
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: prestage-operators
      olm.managed: "true"
      olm.service-spec-hash: aIc4AciRqW0f85jPixDRxQxjg12IcHDn6k9jQf
    managedFields:
    - apiVersion: discovery.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
            f:olm.managed: {}
            f:olm.service-spec-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"a8826887-fe76-46ca-a6ca-8f7905da9ed0"}: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T13:07:47Z"
    name: prestage-operators-j459c
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: prestage-operators
      uid: a8826887-fe76-46ca-a6ca-8f7905da9ed0
    resourceVersion: "74321"
    uid: d511b473-3453-401b-af95-125b3a3b3718
  ports:
  - name: grpc
    port: 50051
    protocol: TCP
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1
  endpoints:
  - addresses:
    - 10.129.1.232
    conditions:
      ready: true
      serving: true
      terminating: false
    nodeName: cnvqe-072.lab.eng.tlv2.redhat.com
    targetRef:
      kind: Pod
      name: redhat-marketplace-sscx8
      namespace: openshift-marketplace
      uid: 689a1a81-f0f7-4887-ac42-b5f35c612c48
  kind: EndpointSlice
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-29T13:27:43Z"
    creationTimestamp: "2025-10-29T13:27:21Z"
    generateName: redhat-marketplace-
    generation: 3
    labels:
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: redhat-marketplace
      olm.managed: "true"
      olm.service-spec-hash: aUeLNNcZzVZO2rcaZ5Kc8V3jffO0Ss4T6qX6V5
    managedFields:
    - apiVersion: discovery.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
            f:olm.managed: {}
            f:olm.service-spec-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"879ea5f3-cd9e-4958-904b-173d3a59b125"}: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T13:27:43Z"
    name: redhat-marketplace-xhtbp
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: redhat-marketplace
      uid: 879ea5f3-cd9e-4958-904b-173d3a59b125
    resourceVersion: "2236551"
    uid: dd7ff762-68eb-4490-8ea8-3639c14cdeed
  ports:
  - name: grpc
    port: 50051
    protocol: TCP
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1
  endpoints:
  - addresses:
    - 10.129.1.233
    conditions:
      ready: true
      serving: true
      terminating: false
    nodeName: cnvqe-072.lab.eng.tlv2.redhat.com
    targetRef:
      kind: Pod
      name: redhat-operators-mnmr2
      namespace: openshift-marketplace
      uid: 19e423d6-8381-4692-8295-7d852f4e723a
  kind: EndpointSlice
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-29T13:27:43Z"
    creationTimestamp: "2025-10-29T13:27:23Z"
    generateName: redhat-operators-
    generation: 3
    labels:
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: redhat-operators
      olm.managed: "true"
      olm.service-spec-hash: 97lhyg0LJh9cnJG1O4Cl7ghtE8qwBzbCJInGtY
    managedFields:
    - apiVersion: discovery.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
            f:olm.managed: {}
            f:olm.service-spec-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"98de2401-4fb5-4022-9212-802df3ffa9ea"}: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T13:27:43Z"
    name: redhat-operators-jh6mt
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: redhat-operators
      uid: 98de2401-4fb5-4022-9212-802df3ffa9ea
    resourceVersion: "2236559"
    uid: 83aec388-e636-4ad6-84e5-498dfdb39d8e
  ports:
  - name: grpc
    port: 50051
    protocol: TCP
kind: EndpointSliceList
metadata:
  resourceVersion: "2238676"
